*{
padding:0;
margin:0;
}

body.mceContentBody{
background:none;
color:#000000;
}

body,table{
font-family:"pt sans";
font-size:14px;
color:#58595b;
}

body{
background:#ffffff;
}

img, fieldset{
border:0;
}

table{
width:100%;
}

p{
line-height:23px; 
margin-bottom:20px;
}

a{
outline:none;
text-decoration:none;
color:#59aab2;
}

a:hover{
color:#000;
}

h1, .bottom h3, .page-header h2{
font-size:24px; 
font-weight:normal;
margin-bottom:15px;
font-family:"Times New Roman", Times, serif;
text-transform:uppercase;
}

h3{
font-weight:normal;
font-size:20px;
}
.cont_left ul, .cont_left ol{
margin:20px 0;
}
.cont_left ul li, .cont_left ol li{
margin:5px 0 5px 20px;
line-height:20px;
}
.phrases-box, label.checkbox{
  margin-left: 30px;
}
.clear{
clear:both;
}

.topright .navarea .desktopmenu ul li a:hover, 
.topright .navarea .desktopmenu ul li.current a, 
.bottom .blockR p a.color1:hover{
color:#59aab2;
}

.wrapper1{width:1150px; margin:0 auto;}
.header{padding:10px 0;}
.header .logo{width:340px; float:left;}
.header .topright{width:660px; float:right; font-family:"Times New Roman", Times, serif; margin:14px 0;}
.topright .top{width:460px; margin:0 0 30px 200px;}
.topright .top .text{float:left; font-size:18px;}
.topright .top .text p{margin:0;}
.topright .top form{border-radius:20px; background:#d1d3d4; width:200px; float:right;}
.topright .top form input[type="search"]{background:none; border:none; text-indent:10px; color:#6d6e71; font-size:14px; font-family:"pt sans"; height:23px; width:165px;padding:0;margin:0;}
.topright .top form label{
display:none;
}
.topright .top form button.button{background:#58595b url(../images/arrow1.jpg) 50% no-repeat; border: 0 none;
    border-radius: 0 20px 20px 0;
    height: 24px;
    text-indent: -9999px;
    width: 31px;
	cursor:pointer;}
.topright .navarea .desktopmenu ul li{list-style:none; float:left;}
.topright .navarea .desktopmenu ul li a{display:block; line-height:20px; height:20px; color:#58595b; text-transform:uppercase; padding:0 15px; font-size:16px;}
.ux-menu-arrow {
  background:url(../images/arrow.jpg) 0 0 no-repeat;
  display: block;
  font-size: 0;
  height: 7px;
  position: absolute;
  right: 2px;
  top: 8px;
  width: 8px;
}

.topright .navarea .desktopmenu ul li a.paddingR{padding-right:0;}

.wrapper2{width:1300px; margin:0 auto;}

.wrapper3, .bottom{width:1150px; margin:0 auto; padding:35px 0;}
.wrapper3 h3{color:#59aab2; font-size:23px; font-family:"Times New Roman", Times, serif; margin-bottom:15px; text-transform:uppercase;}
.cont_left{float:left; width:840px; text-align:justify;}
.cont_left a.readmore, .cont_right input[type="submit"]{width:136px; line-height:33px; color:#fff; font-size:16px; font-family:"pt sans"; display:block;
background:#59aab2 url(../images/arrow2.jpg) 84% 64% no-repeat; text-indent:15px;}
.cont_right{float:right; width:260px; border:solid 1px #59aab2; text-align:center;}
.cont_right .formCaption2{
display:none;
}
.cont_right span.number{font-size:30px; font-family:"Times New Roman", Times, serif; display:block;}
.cont_right input[type="text"], .cont_right select, .cont_right textarea {
	border: none;
	background: #e6e7e8;
	/* width: 215px; */
	padding: 5px 10px;
	color: #58595b;
	font-size: 14px;
	font-family: "pt sans";
	border-radius: 0;
	margin: 0 10px;
	width: 90%;
}
.uk-form-stacked .uk-form-label {
	display: none;
}
.uk-margin.rsform-block.rsform-block-captcha {
	margin: 0 10px;
}
.cont_right select{height: 30px;}
.cont_right textarea{width:220px; height:107px; padding:5px; text-indent:0;}
.cont_right input[type="submit"] {
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
	text-align: left;
	margin: 6px auto 0;
	border: 0;
	cursor: pointer;
	width: auto;
	text-indent: 0;
	background: #59aab2;
	padding: 5px 15px;
}
.cont_right h3{margin-top:23px;}
.cont_right .chzn-container{
display:none;
}
.cont_right select{
display:block !important;
}
.cont_right fieldset.formFieldset ol.formContainer li {
  padding: 5px 12px;
}
.wrapper4{border-top:solid 6px #e6e7e8;}
.bottom .blockL{float:left; width:770px;}
.bottom .blockL table td{line-height:30px; text-transform:uppercase; font-size:16px;}
.bottom .blockL table td span.color{color:#59aab2;}
.bottom .blockR{text-align:right; font-size:16px;float: right;}
.bottom .blockR p{margin:0; line-height:27px;}
.bottom .blockR p a.color1{color:#58595b;}
.topright .navarea .desktopmenu ul li ul, .topright .navarea .desktopmenu ul li ul li{
min-width:200px;
}
.topright .navarea .desktopmenu ul li ul li a{
height: auto;
line-height: 20px;
padding: 5px 10px !important;
}

.bx-viewport li{
float:left !important;
}

.sliderimage {
  float: left;
  margin: 10px;
  max-width: 240px;
}

.imagetextbg {
  background: none repeat scroll 0 0 #000000;
  display: none;
  height: 154px;
  opacity: 0.7;
  position: absolute;
  width: 240px;
}
.imagetext {
  color: #ffffff;
  display: none;
  position: absolute;
  text-align: center;
  width: 240px;
  font-family:"Times New Roman", Times, serif;
  padding-top:20px;
  width: 240px;
  z-index:1;
  font-size:23px;
  text-transform:uppercase;
}
.imagetext a{
color:#ffffff;
}
.imagetext a:hover{
color:#ffffff;
text-decoration:underline;
}
.sliderimage:hover .imagetext, .sliderimage:hover .imagetextbg {
  display: block;
}
.slidertext {
background: none repeat scroll 0 0 #5aaab3;
color: #ffffff;
float: left;
font-size: 45px;
height: 155px;
margin: 10px;
text-transform: uppercase;
width: 755px;
font-family:"Times New Roman", Times, serif;
}
.islidertext{
padding:20px;
}
.cont_left .bt-row-separate {
  border-bottom: 0;
}
.cont_left .bt-cs .bt-inner .bt-title {
  color: #59aab2;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
}
.cont_left .bt-cs .bt-inner {
  text-align: left;
}
.cont_left .bt-cs .bt-inner .bt-title:hover{
color:#000;
}
.rsform-block-number div.formBody{
	width:100%;
}









img{
max-width:100%;
height:auto;
}
.hiddenmobile{
display:none;
}
.btn.btn-navbar{
display:none;
}
.nav > li {
  display: block !important;
  position: relative;
}
.caret {
display:none;
}

@media all and (max-width:1340px){
.wrapper2{
width: 1150px;
}
.sliderimage {
  margin: 5px;
  max-width: 220px;
}
.slidertext {
  height: 142px;
  margin: 5px;
  width: 680px;
}
.islidertext {
  padding: 7px 20px;
}
.imagetextbg {
  height: 140px;
  width: 220px;
}
.imagetext {
  width: 220px;
}
.slidertext.slidertextsmall {
	font-size: 40px !important;
	width: 680px !important;
}
}


@media all and (max-width:1180px){
.wrapper3, .bottom, .wrapper1, .wrapper2{
width: 900px;
}
.header .logo {
  width: 270px;
}
.header .topright {
  width: 625px;
}
.topright .top {
  margin: 0 0 30px 148px;
}
.topright .navarea .desktopmenu ul li a {
  padding: 0 12px;
}
.cont_left {
 width: 590px;
}
.bottom .blockL {
  width: 630px;
}
.bottom h3 {
  font-size: 20px;
}
.sliderimage {
  max-width: 170px;
}
.slidertext {
  height: 111px;
  width: 520px;
  font-size: 33px;
}
.islidertext {
  padding: 7px 20px;
}
.imagetextbg {
  height: 109px;
  width: 170px;
}
.imagetext {
  width: 170px;
  font-size: 16px;
}
.item-page td {
  display: block;
}
.slidertext.slidertextsmall {
	font-size: 30px !important;
	width: 530px !important;
}
}

@media all and (max-width: 940px){
.wrapper3, .bottom, .wrapper1, .wrapper2{
width: 710px;
}
.header .logo {
  float: none;
  text-align: center;
  width: 100%;
}
.header .topright {
  float: none;
  width: 100%;
}
.topright .top {
  margin: 0 0 30px 120px;
}
.sliderimage {
  height: 106px;
  max-width: 166px;
}
.slidertext {
  height: 106px;
  width: 340px;
}
.imagetextbg {
  height: 106px;
  width: 166px;
}
.imagetext {
  width: 166px;
}
.cont_left {
  width: 430px;
}
.bottom .blockL {
  float: none;
  width: 100%;
}
.bottom .blockR {
  float: none;
  font-size: 16px;
  margin-top: 30px;
  text-align: left;
  width: 100%;
}
.item-page img {
  display: block;
  float: none !important;
  margin: 10px 0 !important;
}
.bt-cs .bt-row {
  width: 33% !important;
}
.bt-row-separate {
  clear: none !important;
}
.cont_left .bt-cs .bt-inner {
  min-height: 215px;
  height:auto !important;
  height:215px;
  }
  .item-page iframe {
  width:100%;
}
.item-page td {
  display: block;
  width: 430px !important;
}
.slidertext.slidertextsmall {
	font-size: 28px !important;
	width: 519px !important;
}
}

@media all and (max-width: 750px){
.wrapper3, .bottom, .wrapper1, .wrapper2{
width: 480px;
}
.hiddenmobile{
display:block;
}
.desktopmenu{
display:none;
}
.btn.btn-navbar {
  background: #5AAAB3 none repeat scroll 0 0;
  border-radius: 0;
  display: block;
  margin: 0;
  padding: 3px 0;
  text-align: right;
  width: 100%;
}
.nav-collapse{
display:none;
}
.icon-bar {
  background: none repeat scroll 0 0 #ffffff;
  display: block;
  height: 4px;
  margin: 5px 0 5px 90%;
  width: 30px;
}
.nav_left .open > .dropdown-menu {
  display: block !important;
}
.caret {
  display: inline-block;
}
.dropdown-menu > li > a {
  padding: 3px 8px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background-color: #eee;
  color:#000000;
}
.flyout-menu {
  margin: 5px 10px 5px 30px;
}
.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.maincontent .rwd-table td p{
margin:0;
}
.rwd-table tr {
border-bottom:1px solid #cccccc;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  display: inline-block;
}

.rwd-table th, .rwd-table td {
  text-align: left;
   width: auto !important;
}
.rwd-table {
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {

}
.rwd-table th, .rwd-table td {
  border:0;
}

.rwd-table th, .rwd-table td:before {

}
.topright .top {
  margin: 0 0 30px 10px;
}
.cont_left {
  text-align: left;
}
.cont_left {
  float: none;
  width: 100%;
}
.cont_right {
  float: none;
  width: 100%;
}
.cont_right input[type="text"], .cont_right select, .cont_right textarea {
  width: 450px;
}
.cont_right input[type="submit"] {
  margin: 20px 160px 0;
}
.bottom .blockL table td {
  font-size: 12px;
  line-height: 22px;
}
.bottom h3 {
  font-size: 17px;
}
.bottom .blockR {
  font-size: 13px;
}
.sliderimage {
  height: 96px;
  max-width: 150px;
}
.slidertext {
  height: 96px;
  width: 150px;
}
.slidertext {
  font-size: 18px;
}
.islidertext {
  padding: 17px 5px;
}
.imagetextbg {
  height: 96px;
  width: 150px;
}
.imagetext {
  font-size: 14px;
  width: 150px;
}
.topright .top {
  margin: 0 0 10px;
  width: 100%;
}
.item-page td {
  display: block;
  width: 480px !important;
}
.slidertext.slidertextsmall {
	font-size: 18px !important;
	width: 310px !important;
}
}



@media all and (max-width: 500px){
.wrapper3, .bottom, .wrapper1, .wrapper2{
width: 300px;
}
#recaptcha_area td{
display:table-cell;
}
.topright .top .text {
  float: none;
  width: 100%;
  margin-bottom: 10px;
}
.topright .top form {
  float: none;
  width: 100%;
}
.topright .top form input[type="search"] {
  width: 263px;
}
.btn.btn-navbar {
  padding: 3px 10px;
}
.topright .top .text p {
  text-align: center;
}
.wrapper2{
display:none;
}
h1, .bottom h3, .page-header h2 {
  font-size: 20px;
}
.wrapper3 h3 {
  font-size: 18px;
}
.cont_right input[type="text"], .cont_right select, .cont_right textarea {
  width: 270px;
}
.bottom .blockL table td {
  display: block;
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 15px;
  width: 100%;
}
.wrapper3{
padding:0;
}
body {
  overflow-x: hidden;
}
.bt-cs .bt-row {
  width: 100% !important;
}
.cont_left .bt-cs .bt-inner {
  min-height: 1px;
height:auto !important;
height:1px;
}
.cont_left .bt-cs .bt-inner .bt-title {
  display: block;
}
.item-page td {
  display: block;
  width: 300px !important;
}

}